{
  "measures": [
    "customer.count"
  ],
  "dimensions": [
    "customer.customer_state"
  ],
  "filters": [],
  "timeDimensions": [],
  "order": [
    {
      "id": "customer.count",
      "desc": true
    }
  ],
  "limit": 100
}